

@{section header}

<title>ثبت کاربر</title>

@{end}



 
<div class="Hrow">
    
	<div class="Hcontainer Hcontainer-1200 Hpadd-2per">
            @{view('~../modules/https_modules/users/views/partial/userINSup',model)}
	</div>
</div>
 


@{section footer}
<!--<script src="../../../../../js/Hvalidation.js"></script>-->
<!--<script src="../../../../../js/heramvalidate.js"></script>-->


  <script type="text/javascript">


function show_res(result){
    switch(result.status){
     case 200:
            Hnotification({status:"success",Cstyle:[{color:"#ffffff"}],Ctext:result.data});
            window.location.assign("/userinfo/insert/"+result._id);
      break;
        default:
            Hnotification({status:"warning",Cstyle:[{color:"#000000"}],Ctext:result.data});
      break;
    }
   }


var opensubmit=[0,0,0,0,1,1,0,0,1,1,1,1,1,1,1,1];






$(document).ready(function(){
    $("#userINSup").click(async function(){
     

            $("#frm_user input").each(function(index,element){

                $("#"+$(element).attr("id")).trigger("blur");
            });
            if($("#Hnotification").children().length==0){
                var formdata=new FormData(frm_user);
                var result=await jqajax("/user/insert/",formdata,"post","loader");
                show_res(result);
            }
        

    });
});

</script>


@{end}
